## zope.dottedname 3.4.6

=== debian/changelog ===
zope.dottedname (3.4.6-5) unstable; urgency=low

  * Team upload.
  * debian/clean: remove to make sure all files are installed.
  * debian/source/options: ignore .egg-info directory.

 -- Arnaud Fontaine <arnau@debian.org>  Tue, 08 Nov 2011 22:32:38 +0900

zope.dottedname (3.4.6-4) unstable; urgency=low

  * Team upload.

  [ Arnaud Fontaine ]
  * Add debian/clean to get rid of egg-info/* to prevent FTBFS if
    built twice.

  [ Gediminas Paulauskas ]
  * Switch to dh_python2. (Closes: #617165)
    - Removes unneeded dependency on python-zope.testing.
  * Switch to 3.0 (quilt) source format.
  * debian/copyright: convert to dep5 format.
  * debian/control: add Vcs-Browser and Homepage fields.

 -- Arnaud Fontaine <arnau@debian.org>  Wed, 19 Oct 2011 00:50:17 +0900

zope.dottedname (3.4.6-3) unstable; urgency=low

  * Convert to debhelper 7 and the pydeb dh7 extension.

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 05 Jan 2010 20:52:54 +0100

zope.dottedname (3.4.6-2) unstable; urgency=low

  * debian/control: build-depend on python-van.pydeb >= 1.3.0-2.
    (Closes: #552941)

 -- Fabio Tranchitella <kobold@debian.org>  Sun, 08 Nov 2009 11:04:43 +0100

zope.dottedname (3.4.6-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 22 Sep 2009 23:46:25 +0200

zope.dottedname (3.4.5-2) unstable; urgency=low

  * Set section to zope.
  * Rebuild against van.pydeb 1.3.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Sep 2009 09:34:35 +0200

zope.dottedname (3.4.5-1) unstable; urgency=low

  * Initial Packaging.

 -- Brian Sutherland <brian@vanguardistas.net>  Tue, 09 Jun 2009 09:21:00 +0200
