=== debian/control ===
Source: zope.dottedname
Section: zope
Priority: extra
Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Brian Sutherland <brian@vanguardistas.net>, Fabio Tranchitella <kobold@debian.org>, Matthias Klose <doko@ubuntu.com>
Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3~), python-setuptools
Standards-Version: 3.9.2
X-Python-Version: >= 2.4
Vcs-Svn: svn://svn.debian.org/pkg-zope/zope.dottedname/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/zope.dottedname/trunk
Homepage: http://pypi.python.org/pypi/zope.dottedname

Package: python-zope.dottedname
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Conflicts: zope3
Description: Resolver for Python dotted names
 The zope.dottedname module provides one function, resolve that resolves
 strings containing dotted names into the appropriate Python object.
