=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.dottedname/zope.dottedname-(.*)\.tar\.gz
